.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  color: #122f19;
  font-family: Archivo, sans-serif;
  font-size: 16px;
}

.container {
  max-width: 94%;
}

.hero {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}

.top-border._10 {
  margin-top: 10px;
}

.top-border._20 {
  margin-top: 13px;
}

.top-border._15 {
  text-align: left;
  width: 100%;
  margin-top: 15px;
  padding-right: 0;
  position: static;
}

.top-border._25 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.top-border._70-percent-column {
  margin-top: 70px;
}

.testimonial-section {
  margin-top: 100px;
  margin-bottom: 100px;
  display: none;
}

.work-title {
  color: #fff;
  letter-spacing: 1px;
  font-size: 27px;
  font-weight: 900;
  line-height: 29px;
  text-decoration: none;
  transition: opacity .2s;
}

.work-title:hover {
  opacity: .8;
}

.pictures-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
}

.pictures-container._2 {
  max-width: 1780px;
}

.absolute-hover {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 115%;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  inset: 0;
}

.absolute-hover.roads {
  background-image: url('../images/Group-2-copy.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.absolute-hover.insta-2 {
  background-image: url('../images/Layer-4.jpg');
  background-size: contain;
  inset: 0;
}

.absolute-hover.lamp-head {
  background-image: url('../images/Group-5-copy.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.absolute-hover.insta-3 {
  background-image: url('../images/Layer-1.jpg');
  background-size: contain;
  inset: 0;
}

.absolute-hover.insta-4 {
  background-image: url('../images/Layer-3.jpg');
  background-size: contain;
  inset: 0;
}

.absolute-hover.clouds {
  background-image: url('../images/Group-1-copy.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.absolute-hover.guy-4 {
  background-image: url('../images/Group-4-copy.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.absolute-hover.black-girl {
  background-image: url('../images/Group-3-copy.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  display: none;
}

.absolute-hover.insta {
  background-image: url('../images/Layer-2.jpg');
  background-size: contain;
  inset: 0;
}

.line {
  color: #fff;
  background-color: #fff;
  width: 17px;
  height: 3px;
  margin-bottom: 3px;
}

.title {
  color: #a3a3a3;
  text-align: left;
  text-transform: capitalize;
  border-bottom: 3px #a3a3a3;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}

.button-6 {
  color: #242424;
  text-align: center;
  text-transform: none;
  background-color: #cdced0;
  border: 1px #000;
  border-radius: 3px;
  flex: 0 auto;
  order: 1;
  align-self: flex-start;
  width: auto;
  min-width: 130px;
  min-height: 45px;
  margin-right: 30px;
  padding-top: 12px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 17px;
  font-weight: 500;
  transition: transform .2s, background-color .2s, color .2s;
}

.button-6:hover {
  color: #242424;
  background-color: #fff;
  border-style: none;
  border-color: #000;
  font-weight: 500;
  text-decoration: none;
  transform: translate(20px);
}

.work-details {
  background-color: #0000;
  width: 100%;
  padding-top: 20px;
}

.footer-text {
  color: #fff;
  letter-spacing: 1px;
  flex: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
}

.slider {
  background-color: #0000;
  border: 1px #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.instragam-box {
  width: 23.5%;
  margin-right: 1.8%;
  position: relative;
  overflow: hidden;
}

.instragam-box.no-border {
  margin-right: 0%;
}

.gallery-lightbox {
  width: 39%;
  margin-top: 4.5%;
  margin-right: 4%;
  position: relative;
  overflow: hidden;
}

.flex-space {
  flex-flow: wrap;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1280px;
  display: flex;
}

.flex {
  z-index: 1;
  flex-flow: wrap;
  place-content: stretch flex-start;
  align-items: flex-start;
  display: flex;
  position: static;
}

.flex.mobile-center {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-start space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 1290px;
  display: flex;
  position: static;
}

.flex.mobile-center.cms {
  display: none;
}

.block-menu-3 {
  text-align: left;
  margin-bottom: 60px;
}

.opacity {
  opacity: 1;
  display: block;
}

.black-footer {
  background-color: #0e0e0e;
  height: 350px;
  padding-top: 7%;
  padding-bottom: 15%;
  position: relative;
}

.empty-state {
  background-color: #0000;
}

.nav-menu-4 {
  z-index: 1000;
  text-align: left;
  background-color: #0000;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.buttons-container {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 500px;
  margin-right: auto;
  display: flex;
}

.flex-space-top {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 41px;
  display: flex;
}

.gallery-lightbox-2 {
  width: 23%;
  margin-right: 4%;
  position: relative;
  overflow: hidden;
}

.link-block {
  text-decoration: none;
}

.footer-credits {
  color: #a3a3a3;
  font-size: 12px;
  font-weight: 500;
}

.testimonial-text {
  justify-content: flex-start;
  align-items: center;
  width: 57%;
  display: flex;
}

.menu-button-4 {
  z-index: 10000;
  color: #fff;
  height: 60px;
  padding-top: 24px;
}

.menu-button-4.w--open {
  z-index: 100;
  background-color: #0000;
}

.gallery-lightbox-5 {
  width: 25%;
  max-width: 300px;
  margin-left: 5%;
  position: relative;
  overflow: hidden;
}

._33-div {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: auto;
  height: 97px;
  display: flex;
}

.right-border {
  align-self: flex-start;
  margin-right: 20px;
}

.brand {
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-top: 32px;
  transition: opacity .2s;
  display: flex;
}

.brand:hover {
  opacity: .8;
}

.gallery-lightbox-3 {
  width: 19%;
  margin-top: 12%;
  position: relative;
  overflow: hidden;
}

.content-section-8 {
  background-color: #0000;
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.content-section-8.no-top-padding {
  background-color: #e4e4e4;
  padding-top: 0%;
  padding-bottom: 100px;
}

._27-percent-slide {
  box-shadow: none;
  background-color: #141414;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  min-width: 350px;
  height: 100vh;
  padding-top: 82px;
  padding-left: 15%;
  padding-right: 65px;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
}

.all-projects {
  opacity: 1;
  border: 3px #5a5a5a;
  border-radius: 0;
  justify-content: space-between;
  align-self: flex-start;
  align-items: center;
  min-width: 272px;
  margin-top: 57px;
  padding: 10px;
  transition: transform .2s ease-out;
  display: flex;
}

.all-projects:hover {
  transform: translate(15px);
}

.navbar {
  background-color: #fff;
  width: 100%;
  height: 60px;
  padding-left: 2%;
  padding-right: 2%;
}

.navbar.gray {
  background-color: #0000;
  padding-top: 34px;
  position: absolute;
  inset: 0% 0% auto;
}

.footer-container {
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.footer-container.bottom {
  flex-direction: row;
  flex: none;
  justify-content: space-between;
  align-self: auto;
  align-items: center;
  padding-top: 6px;
  display: flex;
  position: absolute;
  inset: auto 0% 9%;
}

.box {
  border: 7px solid #a3a3a321;
  width: 225px;
  height: 225px;
  position: absolute;
  top: 4%;
  bottom: 23%;
  right: -9%;
}

.link-white {
  color: #fff;
  border-bottom: 1px #a3a3a3;
  margin-right: 10px;
  font-size: 22px;
  font-weight: 900;
  text-decoration: none;
  transition: transform .2s;
  transform: translate(0);
}

.link-white:hover {
  opacity: .8;
}

.link-white.grey {
  color: #3f3f3f;
  border-bottom-style: none;
}

.expand {
  flex: 1;
  margin-top: 0;
  padding-left: 3%;
  padding-right: 3%;
}

.expand.negative-margin {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0%;
  padding-right: 0%;
}

.pictures-grid {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 60px;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
  position: static;
}

.pictures-grid._3 {
  flex-wrap: nowrap;
  justify-content: center;
  margin-top: 140px;
  margin-left: -20%;
  padding-bottom: 76px;
}

.pictures-grid._3.hidden {
  display: none;
}

.pictures-grid.spaced {
  flex-wrap: nowrap;
  justify-content: space-around;
  margin-top: 0;
  padding-top: 91px;
  display: flex;
}

.pictures-grid.spaced.hidden {
  display: none;
}

.sageata-butin {
  color: #111;
  background-image: url('../images/Arrow_Gri.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 25px;
}

.grid-item {
  flex-direction: column;
  width: 35%;
  margin-bottom: 30px;
  margin-left: 0%;
  margin-right: 1.5%;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.grid-item._2 {
  margin-top: 77px;
}

.grid-item._1 {
  margin-top: 0;
}

.grid-item._3 {
  margin-top: -104px;
  margin-right: 0%;
}

.colored-section {
  padding-top: 70px;
  padding-bottom: 70px;
  overflow: hidden;
}

.colored-section.light-blue {
  background-color: #494949;
}

.category-link {
  color: #797979;
  letter-spacing: 1px;
  font-size: 12px;
  font-style: normal;
  font-weight: 800;
  line-height: 17px;
  text-decoration: none;
  transition: opacity .2s;
}

.category-link:hover {
  opacity: .8;
  text-decoration: none;
}

.flex-center {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
  position: relative;
}

.flex-center.mobile-center {
  justify-content: center;
  align-items: center;
}

.block-menu-item {
  text-align: left;
  margin-bottom: 60px;
}

.chenar-hero {
  text-align: left;
  flex: 0 auto;
  align-self: center;
  width: 50%;
  height: auto;
  margin-left: 20%;
  position: static;
  inset: auto auto 0% 0%;
}

.footer-logo {
  background-image: url('../images/logo_1logo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: none;
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
}

.slider-nav {
  background-color: #0000;
  flex: 0 auto;
  order: 1;
  justify-content: center;
  align-self: auto;
  align-items: center;
  margin-top: 40px;
  font-size: 12px;
  line-height: 25px;
  text-decoration: none;
  display: none;
  position: static;
}

.image-scale-blur {
  width: 100%;
  height: 100%;
}

.center-box {
  text-align: center;
  flex-direction: column;
  justify-content: space-around;
  align-self: flex-start;
  align-items: flex-start;
  width: 51%;
  height: 250px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: auto;
  display: flex;
}

.center-box.instagram {
  height: 150px;
}

.center-box.small {
  align-self: auto;
  width: 55%;
  display: block;
}

.div-block-4 {
  flex-wrap: nowrap;
  place-content: space-between;
  align-items: center;
  width: 270px;
  margin-top: 30px;
  display: flex;
}

.hero-gap {
  text-align: center;
  object-fit: cover;
  background-color: #2424244d;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.content-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1290px;
  margin: 60px auto;
  padding-left: 0%;
  padding-right: 0%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.content-wrapper.proiecte {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.content-wrapper.hello {
  justify-content: center;
}

.div-block-7 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.underline {
  text-align: left;
  border: 1px #000;
  margin-bottom: 13px;
  padding-right: 0;
  font-size: 28px;
  font-weight: 700;
  line-height: 46px;
  display: inline;
  position: static;
}

.linie-hero {
  z-index: 10;
  background-color: #fff;
  width: 2px;
  height: 200px;
  position: absolute;
  inset: auto auto -11% 20%;
  overflow: visible;
}

.go-up {
  z-index: 20;
  color: #fff;
  background-color: #3b3b3b00;
  background-image: url('../images/flecha-hacia-arriba.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 15px 100%;
  border: 2px solid #fff;
  border-radius: 10px 0%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-bottom: 27px;
  margin-right: 15px;
  font-size: 25px;
  font-weight: 300;
  text-decoration: none;
  display: flex;
  position: fixed;
  bottom: 0;
  right: 0;
}

.content {
  z-index: 0;
  background-color: #242424;
  max-width: 100vw;
  position: relative;
}

.move-up-text._70-percent {
  width: 67%;
  display: block;
  position: static;
  bottom: 25%;
  left: 5%;
  right: auto;
}

.text-box-4 {
  width: 70%;
  max-width: 666px;
}

.text-box-4.mobile-full {
  max-width: 669px;
}

.line-3 {
  background-color: #fff;
  width: 17px;
  height: 3px;
}

.gallery-lightbox-4 {
  width: 37%;
  height: 374px;
  margin-right: 2.5%;
  position: relative;
  overflow: hidden;
}

.mask {
  order: -1;
}

.heading-6 {
  text-transform: uppercase;
  font-size: 56px;
  font-weight: 700;
  line-height: 80px;
  text-decoration: none;
}

.line-2 {
  background-color: #fff;
  width: 17px;
  height: 3px;
  margin-bottom: 3px;
}

.circle {
  border: 7px solid #a3a3a31c;
  border-radius: 50%;
  width: 225px;
  height: 225px;
  position: absolute;
  top: 23%;
  left: -9%;
}

.content-section {
  cursor: default;
  padding-top: 60px;
  padding-bottom: 60px;
  transition: all .2s;
  position: relative;
  overflow: hidden;
}

.content-section:hover {
  transform: translate(0);
}

.content-section.layout-3 {
  padding-top: 100px;
  position: relative;
}

.content-section.showcases {
  background-color: #070707;
  border: 1px #000;
  margin-top: 220px;
}

.caps-text {
  color: #8f8f8f;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 20px;
}

.bold-text-grey {
  color: #3f3f3f;
}

.h1-medium-underline {
  color: #fff;
  text-transform: none;
  border-bottom: 1.5px solid #a3a3a3;
  font-size: 35px;
  font-weight: 900;
  line-height: 55px;
  display: inline;
}

.video-bg {
  z-index: -1;
  object-fit: cover;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.big-caps-link {
  color: #242424;
  text-transform: none;
  background-color: #fff;
  border: 1px #a3a3a3;
  border-radius: 3px;
  flex: 0 auto;
  order: 0;
  align-self: center;
  padding-left: 11px;
  padding-right: 11px;
  font-size: 18px;
  font-weight: 500;
  line-height: 48px;
  text-decoration: none;
  transition: transform .2s;
  display: block;
}

.big-caps-link:hover {
  border: 1px #000;
  transform: translate(10px);
}

.slide-arrow {
  background-image: url('../images/Grouparrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30px;
  transition: transform .2s;
}

.slide-arrow:hover {
  transform: translate(10px);
}

.slide-arrow.left {
  background-image: url('../images/Grouparrow-1.svg');
}

.slide-arrow.left:hover {
  transform: translate(-10px);
}

.side-link {
  color: #fff;
  border-bottom: 1px #000;
  font-size: 32px;
  font-weight: 800;
  line-height: 36px;
  text-decoration: none;
  transition: opacity .2s, transform .2s;
  display: inline-block;
}

.side-link:hover {
  opacity: .8;
  transform: translate(5px);
}

.side-link.w--current {
  opacity: .8;
  color: #c4cbd5;
  border-bottom-style: none;
  border-bottom-color: #fff;
  font-size: 32px;
  font-weight: 900;
}

.section {
  background-color: #fff;
  min-height: 700px;
  position: relative;
}

.content-container {
  width: 80%;
  max-width: 1600px;
  margin-top: 0;
  margin-bottom: 0;
}

.content-container.s3 {
  background-color: #0000;
  background-image: none;
  padding-top: 0;
  padding-bottom: 0;
}

.content-container.s4 {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.content-container.footer {
  justify-content: center;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.content-container.hero {
  justify-content: flex-start;
  align-items: flex-end;
  height: 92%;
  padding-bottom: 39px;
  display: flex;
  position: static;
}

.paragraph-block.footer {
  margin-top: 0;
}

.h4-text {
  color: #94d673;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 400;
}

.h4-text.bottom {
  color: #122f19;
  text-transform: none;
}

.h4-text.hero {
  text-transform: none;
  margin-bottom: 0;
}

.h2-text {
  max-width: 70%;
  margin-top: 5px;
  font-weight: 600;
}

.h2-text.alb {
  color: #fff;
  text-transform: none;
}

.h2-text.alb.titluri {
  text-transform: uppercase;
}

.h2-text.footer {
  color: #94d673;
}

.h2-text.hero {
  text-transform: uppercase;
}

.stats-container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  align-items: stretch;
  max-width: 50%;
  margin-top: 30px;
  display: flex;
}

.stats-div {
  flex: 0 auto;
}

.image-6 {
  max-width: 70%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.columns {
  justify-content: center;
  align-items: stretch;
  margin-top: 83px;
  display: flex;
}

.left-column {
  flex: 0 auto;
  width: 50%;
}

.left-column.verde {
  position: relative;
}

.right-column {
  flex: 0 auto;
  width: 50%;
}

.paragraph-txt {
  color: #3f3e3d;
  max-width: 70%;
}

.paragraph-txt.alb {
  color: #fff;
}

.ornament-1 {
  position: absolute;
  inset: auto auto -5% 0%;
}

.stats-title {
  color: #6bc247;
  font-size: 36px;
  font-weight: 900;
}

.stats-description {
  margin-top: 9px;
  font-size: 13px;
  line-height: 16px;
}

.s3 {
  background-color: #f8f8f8;
  background-image: url('../images/bg_gri.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 50px;
}

.grid-container {
  margin-top: 50px;
}

.grid {
  grid-template-rows: 1fr auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: stretch;
  place-items: center;
}

.grid-bg {
  aspect-ratio: 1;
  object-fit: fill;
  background-image: url('../images/01-Profile-galvaniuzate.png');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding: 25px;
  display: flex;
}

.grid-bg.hide {
  aspect-ratio: 1;
  object-fit: fill;
  background-image: none;
  background-size: auto;
  position: static;
}

.grid-bg._02 {
  background-image: url('../images/02-Profile-speciale-v2.png');
}

.grid-bg._03 {
  background-image: url('../images/03-Tabla-cutata-v2.png');
}

.grid-bg._04 {
  background-image: url('../images/04-Sisteme-drenaj-rectangulare.png');
}

.grid-bg._05 {
  background-image: url('../images/05----structuri-fotovoltaice.png');
}

.grid-bg._06 {
  background-image: url('../images/06-Carporturi.png');
}

.grid-bg._07 {
  background-image: url('../images/07---structuri-case.png');
}

.grid-bg._08 {
  background-image: url('../images/08-Strcturi-sudate.png');
}

.grid-bg._09 {
  background-image: url('../images/11---magazii-metalice-modulare-v2.png');
}

.grid-bg._10 {
  background-image: url('../images/10--structuri-ferme-v2.png');
}

.grid-bg._11 {
  background-image: url('../images/11---magazii-metalice-modulare.png');
}

.grid-bg._12 {
  background-image: url('../images/12---elemente-design-interior.png');
}

.grid-bg._13 {
  background-image: url('../images/13---delimitari-spatii-verzi-v2.png');
}

.grid-bg._14 {
  background-image: url('../images/14---garduri-si-porti.png');
}

.grid-bg._15 {
  background-image: url('../images/12---elemente-debitate.png');
  width: auto;
}

.div-block-11 {
  aspect-ratio: 1;
  background-color: #dbdbdb;
  width: 25%;
  height: 100px;
}

.titlu-grid {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}

.nr-grid {
  color: #fff;
  font-size: 22px;
  font-weight: 400;
}

.div-block-12 {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
}

.s4 {
  background-color: #fff;
  margin-bottom: 0;
  padding-top: 1px;
  padding-bottom: 0;
}

.cta {
  color: #102b16;
  background-color: #122f19;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 52px;
  text-decoration: none;
  display: flex;
}

.cta:hover {
  background-color: #1f4e2b;
  text-decoration: none;
}

.div-block-13 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 75px;
  margin-bottom: 47px;
  display: flex;
}

.link-txt {
  color: #fff;
  text-transform: none;
  text-decoration: none;
}

.gallery-wrapper {
  width: auto;
  height: auto;
  position: relative;
  overflow: clip;
}

.lightbox-link {
  box-sizing: content-box;
  object-fit: contain;
  align-items: flex-start;
  width: 100vw;
  margin-top: 50px;
  display: flex;
  overflow: visible;
}

.galerie {
  aspect-ratio: 3 / 2;
  width: 490px;
  margin-right: 18px;
}

.galerie.tall {
  aspect-ratio: 3 / 2;
  width: auto;
  height: auto;
}

.galerie.square {
  width: 450px;
  height: 450px;
}

.container-proiecte {
  box-sizing: content-box;
  margin-top: 45px;
  position: relative;
}

.proiecte-bg-1 {
  background-color: #f8f8f8;
  width: 150vw;
  height: 56px;
  position: absolute;
  inset: 0% auto auto -30%;
}

.div-block-14 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 56px;
  display: flex;
}

.container-titluri-proiecte {
  box-sizing: border-box;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: #0000;
  flex-flow: wrap;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: 70px;
  margin-bottom: 13px;
  padding-left: 0%;
  display: flex;
  overflow: visible;
}

.div-block-15 {
  border: 1px solid #6bc247;
  border-radius: 1px;
  width: 1px;
  height: 38px;
  transform: rotate(15deg);
}

.titluri-proiecte {
  color: #414141;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 200;
}

.s5 {
  background-color: #1c8c47;
  background-image: url('../images/bg_verde.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 0;
  padding-bottom: 0;
}

.video {
  aspect-ratio: 1;
  object-fit: fill;
  width: 90%;
  position: absolute;
  bottom: -290px;
}

.left-column-green {
  width: 50%;
  position: relative;
}

.right-column-green {
  justify-content: flex-start;
  align-items: flex-end;
  width: 50%;
  display: flex;
  position: relative;
}

.div-block-16 {
  object-fit: fill;
  background-color: #dadada;
  background-image: url('../images/ar-plaza-3.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  min-width: 321px;
  min-height: 420px;
}

.div-block-17 {
  background-color: #dbdbdb;
  background-image: url('../images/DSC_0298.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 159px;
  height: 230px;
  margin-left: 30px;
}

.text-block._2 {
  margin-top: 60px;
}

.linie-despartitoare-txt {
  border: 1px solid #379a5d;
  height: 1px;
}

.container-stats {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  color: #a5ef81;
  flex-flow: column;
  margin-top: 24px;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.s6 {
  background-color: #fff;
  position: relative;
}

.image-7 {
  position: static;
  inset: -5% 0% auto auto;
}

.slider-container {
  margin-top: 83px;
}

.slide {
  background-color: #fff;
  width: 33%;
}

.slide-2, .slide-3 {
  width: 33%;
}

.slider-2 {
  background-color: #ddd0;
}

.left-arrow-t1 {
  justify-content: center;
  align-items: center;
  display: none;
  position: relative;
}

.left-arrow-landscape-t1 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.company-logo-t1 {
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.quote-icon-t1 {
  margin-bottom: 10px;
  position: static;
  inset: 10% auto auto 15%;
}

.user-picture-t1 {
  border-radius: 100px;
  margin-top: 20px;
  padding: 3px;
  box-shadow: 0 1px 3px #a7a7a7;
}

.arrow {
  height: 25px;
  display: none;
  transform: rotate(0);
}

.slide-subwrapper-t1 {
  flex-direction: column;
  width: 28%;
  max-width: 230px;
  height: 100%;
  margin: 20px;
}

.quote-t1 {
  text-align: center;
  margin-top: 24px;
  font-size: 16px;
  font-style: italic;
}

.right-arrow-t1 {
  justify-content: center;
  align-items: center;
  display: none;
}

.slide-wrapper-t1 {
  justify-content: space-around;
  align-items: flex-start;
  margin-bottom: 60px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.slider-mobile-landscape-t1 {
  background-color: #0000;
  height: 100%;
  display: none;
}

.slide-nav-t1 {
  font-size: 11px;
}

.right-arrow-icon-t1 {
  height: 60px;
  transform: rotate(0);
}

.left-arrow-portrait-t1 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.user-name-t1 {
  color: #3e88e9;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
}

.slider-mobile-portrait-t1 {
  background-color: #0000;
  height: 100%;
  display: none;
}

.slide-nav-portrait-t1 {
  font-size: 11px;
}

.arrow-copy {
  height: 60px;
  display: none;
  transform: rotate(0);
}

.slide-nav-landscape-t1 {
  font-size: 11px;
}

.testimonials-t1 {
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.user-picture-wrapper-t1 {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.slider-t1 {
  background-color: #0000;
  height: 100%;
}

.left-arrow-icon-t1 {
  height: 25px;
  transform: rotate(0);
}

.right-arrow-portrait-t1, .right-arrow-landscape-t1 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.testimonials-wrapper-t1 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-container {
  background-color: #f8f8f8;
  border-radius: 3px;
  flex-flow: column;
  justify-content: space-between;
  align-items: baseline;
  width: 31%;
  height: 416px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 25px;
  display: flex;
}

.text-block-2 {
  color: #6bc247;
  font-size: 50px;
  font-weight: 700;
}

.testimonial {
  color: #3e3e3e;
  width: 92%;
  font-size: 15px;
}

.nume-persoana {
  color: #122f19;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}

.functie {
  color: #6bc247;
  margin-top: 5px;
  font-size: 15px;
}

.cta-txt {
  color: #94d673;
  text-transform: uppercase;
  width: 52%;
  font-size: 50px;
  font-weight: 300;
  line-height: 53px;
}

.s7 {
  background-color: #122f19;
  height: 400px;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

.footer-left {
  width: 50%;
}

.footer-right {
  flex-flow: column;
  justify-content: space-between;
  width: 50%;
  height: 309px;
  padding-top: 20px;
  display: flex;
}

.contacte-left {
  width: 37%;
}

.contacte-right {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  width: 30%;
  display: flex;
}

.footer-top-txt-container {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.contacte-footer-txt {
  color: #fff;
  text-decoration: none;
}

.contacte-footer-txt:hover {
  color: #94d673;
}

.container-logo-footer {
  position: absolute;
  inset: auto auto 0% 0%;
}

.image-8 {
  position: static;
  inset: auto auto 0% 0%;
}

.horizontal-space {
  height: 120px;
}

.background-video {
  background-color: #1c8c4799;
  flex-flow: row;
  min-height: 700px;
  display: block;
  position: relative;
}

.h1 {
  text-transform: uppercase;
  width: 70%;
  font-size: 60px;
  font-weight: 800;
  line-height: 65px;
}

.green-filter {
  background-color: #1c8c4799;
  width: 100%;
  height: 100%;
}

.ornament-hero {
  position: absolute;
  inset: auto 0% -1% auto;
}

.navbar-2 {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
}

.nav-container {
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  width: 95vw;
  max-width: 1920px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.image-9 {
  vertical-align: middle;
}

._15 {
  width: 15%;
}

._85 {
  width: 85%;
}

.background-video-2 {
  z-index: 10;
  aspect-ratio: 1;
  object-fit: fill;
  width: 90%;
  position: absolute;
  top: 211px;
}

.ornament-2 {
  position: absolute;
  inset: -8% 0% auto auto;
}

.nav-menu-5 {
  background-color: #fff0;
}

@media screen and (max-width: 991px) {
  .top-border._15 {
    margin-top: 0;
    padding-right: 20px;
    line-height: 19px;
  }

  .top-border._25 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .testimonial-section {
    justify-content: center;
    align-items: center;
    min-height: 400px;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .image-5 {
    order: -1;
  }

  .slider {
    flex-direction: row;
    justify-content: space-around;
  }

  .flex-space {
    flex-flow: column wrap;
    place-content: stretch space-between;
    align-items: flex-start;
  }

  .buttons-container {
    margin-top: 40px;
  }

  .testimonial-text {
    flex: 1;
    width: 47%;
    margin-right: 0;
  }

  .menu-button-4 {
    order: 1;
  }

  .brand.w--current {
    padding-top: 0;
  }

  .content-section-8.no-top-padding {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .navbar.gray {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    height: 74px;
    padding-top: 0;
    padding-left: 5%;
    padding-right: 5%;
    display: block;
  }

  .footer-container.bottom {
    flex-wrap: wrap;
  }

  .box {
    right: -19%;
  }

  .expand {
    margin-top: 34px;
    padding-left: 0%;
  }

  .pictures-grid._3 {
    margin-top: 100px;
  }

  .pictures-grid.spaced {
    padding-top: 20px;
  }

  .chenar-hero {
    width: 70%;
    margin-left: 60px;
  }

  .center-box {
    width: 78%;
  }

  .center-box.small {
    width: 80%;
    height: auto;
    min-height: 150px;
  }

  .content-wrapper {
    flex-direction: column;
    order: -1;
    align-items: flex-start;
    margin-top: 60px;
    margin-bottom: 0;
    padding-left: 5%;
    padding-right: 5%;
  }

  .content-wrapper.proiecte {
    margin-top: 59px;
  }

  .underline {
    padding-right: 20px;
    font-size: 24px;
    line-height: 39px;
  }

  .linie-hero {
    left: 8%;
  }

  .move-up-text._70-percent {
    margin-left: 15%;
  }

  .mask {
    width: 70%;
  }

  .circle {
    left: -19%;
  }

  .content-section {
    flex-direction: column;
    display: flex;
  }

  .content-section.showcases {
    margin-top: 0;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .content-container {
    width: 90%;
  }

  .content-container.hero {
    justify-content: flex-start;
    align-items: center;
    height: 80%;
    margin-top: 0;
  }

  .h4-text {
    font-size: 14px;
  }

  .h2-text, .stats-container {
    max-width: 80%;
  }

  .columns {
    flex-flow: column;
    align-items: flex-start;
    margin-top: 80px;
  }

  .columns.despre-noi {
    flex-flow: row;
  }

  .right-column {
    width: 69%;
  }

  .paragraph-txt {
    max-width: 100%;
    font-size: 15px;
  }

  .grid {
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
  }

  .container-titluri-proiecte {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    background-color: #0000;
    flex-flow: wrap;
    padding-left: 0%;
  }

  .titluri-proiecte {
    font-size: 20px;
  }

  .left-column-green {
    width: 75%;
    margin-top: 40px;
  }

  .right-column-green {
    order: -9999;
    width: 75%;
  }

  .image-7 {
    max-width: 80%;
    display: block;
    overflow: visible;
  }

  .quote-icon-t1 {
    max-width: 70%;
  }

  .slide-subwrapper-t1 {
    width: 33%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .right-arrow-t1 {
    align-items: flex-end;
  }

  .slide-wrapper-t1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .testimonials-t1 {
    padding: 0;
  }

  .right-arrow-portrait-t1, .right-arrow-landscape-t1 {
    align-items: flex-end;
  }

  .testimonial-container {
    height: 444px;
    padding: 15px;
  }

  .testimonial {
    width: 100%;
    font-size: 14px;
  }

  .nume-persoana {
    font-size: 19px;
  }

  .functie {
    margin-top: 2px;
    font-size: 13px;
  }

  .cta-txt {
    width: 80%;
  }

  .footer-right {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 13px;
  }

  .contacte-left {
    width: 100%;
  }

  .contacte-right {
    width: 100%;
    margin-top: 10px;
  }

  .footer-top-txt-container {
    flex-flow: column;
    justify-content: space-around;
    align-items: flex-start;
  }

  .contacte-footer-txt {
    display: block;
  }

  .horizontal-space {
    height: 100px;
  }

  .ornament-hero {
    justify-content: flex-end;
    align-items: flex-end;
    display: flex;
  }

  .nav-link {
    color: #122f19;
  }

  .nav-container {
    width: 90vw;
  }

  .background-video-2 {
    width: auto;
    position: relative;
    inset: 38% auto auto 0%;
  }

  .image-10 {
    width: 70%;
    max-width: 100%;
  }

  .image-11 {
    max-width: 70%;
  }

  .ornament-2 {
    justify-content: flex-end;
    align-items: flex-start;
    display: flex;
    top: -7%;
  }

  .brand-2 {
    width: 143%;
  }

  .icon {
    outline-offset: 0px;
    mix-blend-mode: normal;
    accent-color: #122f19;
    background-color: #0000;
    outline: 3px #000;
  }

  .nav-menu-5 {
    background-color: #fff;
  }

  .menu-button-5 {
    background-color: #c8c8c800;
  }

  .menu-button-5.w--open {
    background-color: #fff;
  }
}

@media screen and (max-width: 767px) {
  .top-border._10 {
    border: 1px #000;
    align-items: center;
    display: flex;
  }

  .button-6 {
    min-width: 200px;
    margin-bottom: 4%;
  }

  .slider {
    justify-content: center;
    align-items: center;
  }

  .flex {
    flex-wrap: wrap;
  }

  .flex.mobile-center {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .black-footer {
    padding-top: 10%;
  }

  .buttons-container {
    justify-content: space-between;
    width: 410px;
  }

  .footer-credits {
    text-align: left;
    align-self: center;
    width: 90%;
    padding-right: 29px;
  }

  .footer-credits._2 {
    text-align: left;
    align-self: center;
  }

  .testimonial-text {
    flex: 0 auto;
    width: 100%;
  }

  .div-block-9 {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .content-section-8 {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .footer-container.bottom {
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
  }

  .box {
    right: -26%;
  }

  .grid-item {
    width: 80%;
  }

  .grid-item._3 {
    display: none;
  }

  .flex-center.mobile-center {
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
  }

  .center-box {
    width: 85%;
  }

  .center-box.small {
    align-self: center;
    width: 90%;
    margin-bottom: 30px;
  }

  .div-block-7 {
    display: block;
  }

  .underline {
    text-align: left;
    display: block;
  }

  .text-box-4.mobile-full {
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
    margin-right: 5%;
  }

  .mask {
    flex: 0 auto;
    order: 0;
    align-self: stretch;
    width: 75%;
  }

  .heading-6 {
    font-size: 40px;
    line-height: 76px;
  }

  .circle {
    left: -29%;
  }

  .content-section {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 400px;
    padding-top: 70px;
    padding-bottom: 70px;
    display: flex;
  }

  .slide-arrow {
    width: 40px;
  }

  .slide-arrow.left {
    background-size: 30px;
    width: 40px;
  }

  .content-container.hero {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
  }

  .h4-text, .h4-text.hero {
    font-size: 12px;
  }

  .h2-text {
    max-width: 90%;
    font-size: 30px;
    line-height: 33px;
  }

  .stats-container {
    max-width: 90%;
  }

  .columns {
    margin-top: 60px;
  }

  .columns.despre-noi {
    flex-flow: column;
    margin-top: 50px;
    margin-bottom: 25px;
  }

  .left-column {
    flex: 0 auto;
    order: 1;
  }

  .ornament-1 {
    bottom: -8%;
  }

  .stats-title {
    font-size: 26px;
  }

  .stats-description {
    font-size: 12px;
    line-height: 12px;
  }

  .s3 {
    padding-bottom: 0;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    justify-content: space-between;
  }

  .div-block-13 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .lightbox-link {
    height: auto;
    max-height: 220px;
  }

  .galerie {
    width: 370px;
  }

  .galerie.tall {
    width: 150px;
    height: 183px;
  }

  .galerie.square {
    width: 150px;
    height: 150px;
  }

  .container-titluri-proiecte {
    width: 101%;
    font-size: 14px;
  }

  .div-block-15 {
    height: 31px;
  }

  .titluri-proiecte {
    font-size: 18px;
    line-height: 16px;
  }

  .right-column-green {
    width: 100%;
  }

  .image-7 {
    max-width: 50%;
  }

  .left-arrow-t1 {
    inset: 0% auto 0% 0%;
  }

  .left-arrow-landscape-t1 {
    height: 40px;
    inset: auto auto 0% 0%;
  }

  .arrow {
    height: 35px;
  }

  .slide-subwrapper-t1 {
    width: 50%;
  }

  .right-arrow-t1 {
    height: 40px;
    inset: auto 0% 0% auto;
  }

  .slide-wrapper-t1 {
    justify-content: space-around;
    align-items: flex-start;
  }

  .slider-mobile-landscape-t1 {
    display: block;
  }

  .right-arrow-icon-t1 {
    height: 35px;
  }

  .left-arrow-portrait-t1 {
    height: 40px;
    inset: auto auto 0% 0%;
  }

  .arrow-copy {
    height: 35px;
  }

  .slide-nav-landscape-t1 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .testimonials-t1 {
    padding: 40px 10px;
  }

  .slider-t1 {
    display: none;
  }

  .left-arrow-icon-t1 {
    height: 35px;
  }

  .right-arrow-portrait-t1 {
    height: 40px;
    inset: auto 0% 0% auto;
  }

  .right-arrow-landscape-t1 {
    align-items: center;
    height: 40px;
    inset: auto 0% 0% auto;
  }

  .testimonial-container {
    width: 47%;
    height: 350px;
  }

  .cta-txt {
    width: 80%;
    font-size: 34px;
    line-height: 38px;
  }

  .horizontal-space {
    height: 70px;
  }

  .background-video {
    min-height: 480px;
  }

  .h1 {
    width: 100%;
    font-size: 40px;
    line-height: 44px;
  }

  .image-10 {
    width: 40%;
  }

  .image-11 {
    max-width: 50%;
  }

  .ornament-2 {
    top: -2%;
  }
}

@media screen and (max-width: 479px) {
  .top-border._10 {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }

  .top-border._15 {
    padding-right: 0;
  }

  .top-border._25 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .top-border._70-percent-column {
    flex-flow: column wrap;
    place-content: space-around space-between;
    align-items: flex-start;
    margin-top: 40px;
    display: flex;
  }

  .footer-text {
    margin-top: 5px;
  }

  .slider {
    justify-content: flex-start;
  }

  .instragam-box {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .gallery-lightbox {
    width: 49%;
  }

  .flex.mobile-center {
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    margin-top: 0;
  }

  .black-footer {
    flex-flow: column wrap;
    justify-content: space-between;
    align-items: flex-start;
    height: auto;
    padding-bottom: 5%;
    display: block;
  }

  .nav-menu-4 {
    width: 100%;
    min-width: 100%;
  }

  .buttons-container {
    flex-direction: column;
    justify-content: space-around;
    width: 100%;
  }

  .flex-space-top {
    align-content: space-between;
  }

  .gallery-lightbox-2 {
    width: 33%;
    margin-right: 0%;
  }

  .footer-credits {
    align-self: flex-end;
    width: 86%;
    padding-right: 0;
  }

  .footer-credits._2 {
    text-align: left;
    align-self: flex-end;
    width: 80%;
  }

  .testimonial-text {
    text-align: center;
    margin-right: 0;
  }

  .gallery-lightbox-5 {
    width: 35%;
  }

  ._33-div {
    flex-direction: column;
    height: auto;
    margin-top: 13px;
    margin-bottom: 13px;
  }

  .right-border {
    margin-bottom: 10px;
  }

  .brand.w--current {
    height: 60px;
  }

  .gallery-lightbox-3 {
    display: none;
  }

  .content-section-8 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  ._27-percent-slide {
    width: 100%;
    min-width: 100%;
  }

  .all-projects {
    margin-top: 10px;
    padding-left: 0;
  }

  .navbar.gray {
    height: 60px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    display: block;
  }

  .footer-container {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    padding-left: 10%;
    display: flex;
  }

  .footer-container.bottom {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column wrap-reverse;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-content: stretch space-between;
    align-items: flex-start;
    margin-top: 28px;
    display: flex;
    position: static;
    inset: auto 0% 0%;
  }

  .box {
    right: -53%;
  }

  .pictures-grid {
    margin-top: 0;
  }

  .pictures-grid._3 {
    margin-top: 60px;
    margin-left: 0%;
    padding-bottom: 0;
  }

  .pictures-grid.spaced {
    padding-left: 0%;
    padding-right: 0%;
  }

  .grid-item {
    width: 100%;
    max-width: 380px;
    margin-left: 0%;
    margin-right: 0%;
  }

  .grid-item._2 {
    margin-top: 0;
    margin-bottom: 15%;
    padding-left: 0;
    padding-right: 0;
  }

  .grid-item._1 {
    margin-bottom: 15%;
    padding-left: 0;
    padding-right: 0;
  }

  .grid-item._3 {
    margin-top: 0;
    margin-bottom: 15%;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .colored-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .chenar-hero {
    width: 85%;
    margin-left: 10%;
  }

  .slider-nav {
    display: none;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .center-box {
    width: 90%;
    height: auto;
  }

  .center-box.small {
    width: 100%;
  }

  .div-block-4 {
    width: 85%;
  }

  .content-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    max-width: 450px;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 10%;
    padding-right: 10%;
    display: flex;
    overflow: visible;
  }

  .content-wrapper.proiecte {
    margin-top: 0;
  }

  .div-block-7 {
    width: 95%;
    display: block;
  }

  .underline {
    width: 100%;
    margin-top: 0;
    margin-bottom: 34px;
    font-size: 18px;
    line-height: 32px;
  }

  .underline.portfolio {
    border-bottom-style: none;
    font-size: 24px;
    text-decoration: underline;
  }

  .linie-hero {
    height: 150px;
    bottom: -8%;
    left: 10%;
  }

  .go-up {
    margin-right: 20px;
  }

  .move-up-text._70-percent {
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
  }

  .text-box-4 {
    width: 100%;
  }

  .gallery-lightbox-4 {
    width: 50%;
  }

  .heading-6 {
    font-size: 33px;
    line-height: 60px;
  }

  .circle {
    left: -56%;
  }

  .content-section {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .content-section.layout-3 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .h1-medium-underline {
    font-size: 30px;
    line-height: 51px;
  }

  .big-caps-link {
    margin-right: 0;
    display: inline;
  }

  .slide-arrow {
    display: none;
  }

  .content-container.s4 {
    margin-top: 38px;
  }

  .content-container.footer {
    flex-flow: column;
  }

  .content-container.hero {
    justify-content: flex-start;
    align-items: center;
    height: 60%;
    margin-top: 30px;
  }

  .h4-text.hero {
    width: 78%;
    margin-top: 7px;
    line-height: 16px;
  }

  .stats-container {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 40px;
  }

  .stats-div {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .right-column {
    width: 95%;
  }

  .paragraph-txt {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 17px;
  }

  .paragraph-txt.alb {
    font-size: 13px;
  }

  .ornament-1 {
    bottom: -5%;
  }

  .stats-description {
    margin-top: 0;
    margin-left: 10px;
  }

  .grid-container {
    display: block;
  }

  .grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: minmax(140px, 1fr) minmax(140px, 1fr);
    grid-auto-columns: minmax(200px, 1fr);
    grid-auto-flow: row;
    width: 100%;
  }

  .grid-bg {
    padding: 8px;
  }

  .titlu-grid {
    font-size: 14px;
    line-height: 18px;
  }

  .nr-grid {
    font-size: 14px;
  }

  .cta {
    width: 300px;
  }

  .galerie {
    width: 260px;
    margin-right: 10px;
  }

  .galerie.tall, .galerie.square {
    margin-right: 10px;
  }

  .container-titluri-proiecte {
    margin-top: 50px;
  }

  .left-column-green {
    width: 100%;
  }

  .div-block-16 {
    min-width: 250px;
    min-height: 320px;
  }

  .div-block-17 {
    margin-left: 14px;
  }

  .slider-container {
    margin-top: 35px;
  }

  .arrow {
    height: 45px;
  }

  .slide-subwrapper-t1 {
    width: 100%;
    max-width: 300px;
  }

  .quote-t1 {
    font-size: 18px;
    line-height: 24px;
  }

  .slider-mobile-landscape-t1 {
    display: none;
  }

  .slider-mobile-portrait-t1 {
    display: block;
  }

  .slide-nav-portrait-t1 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .arrow-copy {
    height: 45px;
  }

  .testimonials-t1 {
    width: 100%;
    padding: 0;
  }

  .right-arrow-portrait-t1 {
    align-items: center;
  }

  .testimonial-container {
    width: 95%;
    padding: 20px;
  }

  .cta-txt {
    width: 100%;
  }

  .s7 {
    z-index: -5;
    height: 427px;
    padding-top: 26px;
  }

  .footer-left {
    width: 100%;
    margin-top: 10px;
  }

  .footer-right {
    width: 100%;
    height: 250px;
    margin-top: 20px;
  }

  .contacte-footer-txt {
    font-size: 13px;
  }

  .container-logo-footer {
    z-index: -3;
  }

  .horizontal-space {
    height: 60px;
  }

  .background-video {
    min-height: 390px;
  }

  .h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
    line-height: 34px;
  }

  .background-video-2 {
    max-width: 100%;
    max-height: 333px;
  }

  .ornament-2 {
    top: -5%;
  }

  .brand-2 {
    width: 400%;
  }

  .small-green-txt {
    font-size: 13px;
  }
}

#w-node-_8f25463a-0606-1c79-55c2-c7540df5c93e-33061659, #w-node-_6f228d79-1514-38f8-ccfc-6cdb7475a2ab-33061659, #w-node-_2118cd6e-c7af-ab29-45d5-abc59b2cac56-33061659, #w-node-_5da9dbdf-0025-8ac0-7db3-88d5993e6640-33061659, #w-node-_37199d03-6b90-f70a-da9f-8f9293374fb3-33061659, #w-node-b133ab59-4c93-dd61-9a88-eb516ff605d2-33061659, #w-node-f587ac9a-172c-a747-df2f-bfaead07d4aa-33061659, #w-node-_9f92b9c0-e63f-7e37-0bbd-4ee6908dcc0f-33061659, #w-node-_00fdfb0a-d996-f344-fb23-6313482a9cb7-33061659, #w-node-_2a781966-ff7e-67ad-da6d-105a7669d655-33061659, #w-node-_989bf5b9-bf7f-0f08-e086-9e8447b9ce26-33061659, #w-node-ed2299cb-ee81-c90b-777a-8a6bcc36e787-33061659, #w-node-f7c2555c-55a2-ad03-a4b4-5f7c6e948c59-33061659, #w-node-_241e900a-645b-c2e9-cb81-ce7b6aae8649-33061659, #w-node-c5080b7d-afc9-0d93-597f-d93bc6d13b58-33061659 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: stretch stretch;
}


